<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="RDSAddView">
            <rect key="frame" x="0.0" y="0.0" width="393" height="100"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="QlE-M9-X00">
                    <rect key="frame" x="0.0" y="0.0" width="393" height="100"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <connections>
                        <action selector="onOutsideClick:" destination="iN0-l3-epB" eventType="touchUpInside" id="Wy6-58-Cbz"/>
                    </connections>
                </button>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0nZ-Cu-17k">
                    <rect key="frame" x="95" y="21" width="203" height="56"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="oFE-KT-plI">
                            <rect key="frame" x="0.0" y="0.0" width="101.66666666666667" height="56"/>
                            <subviews>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="CKJ-ld-WdW">
                                    <rect key="frame" x="0.0" y="0.0" width="101.66666666666667" height="56"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                    <inset key="titleEdgeInsets" minX="15" minY="0.0" maxX="0.0" maxY="0.0"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <state key="normal" title="房间" image="icon_room_1">
                                        <color key="titleColor" red="0.1529411765" green="0.18039215689999999" blue="0.23137254900000001" alpha="1" colorSpace="calibratedRGB"/>
                                    </state>
                                    <connections>
                                        <action selector="onRoomAction:" destination="iN0-l3-epB" eventType="touchUpInside" id="lbM-Hh-phZ"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="CKJ-ld-WdW" firstAttribute="top" secondItem="oFE-KT-plI" secondAttribute="top" id="M9r-Sp-WyT"/>
                                <constraint firstAttribute="bottom" secondItem="CKJ-ld-WdW" secondAttribute="bottom" id="VaM-ri-MSi"/>
                                <constraint firstItem="CKJ-ld-WdW" firstAttribute="leading" secondItem="oFE-KT-plI" secondAttribute="leading" id="Zqy-f8-qli"/>
                                <constraint firstAttribute="trailing" secondItem="CKJ-ld-WdW" secondAttribute="trailing" id="yo2-IW-l05"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gkW-kc-e5O">
                            <rect key="frame" x="101.66666666666666" y="0.0" width="101.33333333333334" height="56"/>
                            <subviews>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="UlW-Hn-rEh">
                                    <rect key="frame" x="0.0" y="0.0" width="101.33333333333333" height="56"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                    <inset key="titleEdgeInsets" minX="5" minY="0.0" maxX="0.0" maxY="0.0"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="15" maxY="0.0"/>
                                    <state key="normal" title="场景" image="icon_scene_1">
                                        <color key="titleColor" red="0.1529411765" green="0.18039215689999999" blue="0.23137254900000001" alpha="1" colorSpace="calibratedRGB"/>
                                    </state>
                                    <connections>
                                        <action selector="onSceneAction:" destination="iN0-l3-epB" eventType="touchUpInside" id="M85-6E-dT4"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="UlW-Hn-rEh" firstAttribute="top" secondItem="gkW-kc-e5O" secondAttribute="top" id="OhR-rd-Mq0"/>
                                <constraint firstAttribute="bottom" secondItem="UlW-Hn-rEh" secondAttribute="bottom" id="wP2-aF-g8P"/>
                                <constraint firstAttribute="trailing" secondItem="UlW-Hn-rEh" secondAttribute="trailing" id="xp5-b0-2HO"/>
                                <constraint firstItem="UlW-Hn-rEh" firstAttribute="leading" secondItem="gkW-kc-e5O" secondAttribute="leading" id="yQ6-hB-Zg3"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="gkW-kc-e5O" firstAttribute="height" secondItem="0nZ-Cu-17k" secondAttribute="height" id="55J-tr-Lhr"/>
                        <constraint firstItem="oFE-KT-plI" firstAttribute="leading" secondItem="0nZ-Cu-17k" secondAttribute="leading" id="72M-15-b8p"/>
                        <constraint firstAttribute="bottom" secondItem="oFE-KT-plI" secondAttribute="bottom" id="7JA-5Q-KrH"/>
                        <constraint firstItem="oFE-KT-plI" firstAttribute="height" secondItem="0nZ-Cu-17k" secondAttribute="height" id="JCu-pP-x6F"/>
                        <constraint firstAttribute="width" constant="203" id="Sqs-oA-t5j"/>
                        <constraint firstAttribute="trailing" secondItem="gkW-kc-e5O" secondAttribute="trailing" id="cql-bO-b8e"/>
                        <constraint firstAttribute="height" constant="56" id="dhN-x7-JQc"/>
                        <constraint firstItem="oFE-KT-plI" firstAttribute="width" secondItem="0nZ-Cu-17k" secondAttribute="width" multiplier="0.5" id="kYp-nC-ar4"/>
                        <constraint firstAttribute="bottom" secondItem="gkW-kc-e5O" secondAttribute="bottom" id="nNI-uK-Fme"/>
                        <constraint firstItem="gkW-kc-e5O" firstAttribute="leading" secondItem="oFE-KT-plI" secondAttribute="trailing" id="ucg-zh-ZrX"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="string" keyPath="layer.cornerRadius" value="28"/>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </view>
            </subviews>
            <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.29999999999999999" colorSpace="calibratedRGB"/>
            <accessibility key="accessibilityConfiguration">
                <accessibilityTraits key="traits" notEnabled="YES"/>
            </accessibility>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="QlE-M9-X00" secondAttribute="bottom" id="0Zv-o5-zL4"/>
                <constraint firstItem="0nZ-Cu-17k" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="IZE-TZ-Pc2"/>
                <constraint firstItem="QlE-M9-X00" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="THr-Vf-kLd"/>
                <constraint firstAttribute="trailing" secondItem="QlE-M9-X00" secondAttribute="trailing" id="iGm-dD-LFL"/>
                <constraint firstAttribute="bottom" secondItem="0nZ-Cu-17k" secondAttribute="bottom" constant="23" id="on4-fA-R8S"/>
                <constraint firstItem="QlE-M9-X00" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="uF1-e8-JnY"/>
            </constraints>
            <nil key="simulatedBottomBarMetrics"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="139.69465648854961" y="-1.4084507042253522"/>
        </view>
    </objects>
    <resources>
        <image name="icon_room_1" width="22" height="22"/>
        <image name="icon_scene_1" width="22" height="22"/>
    </resources>
</document>
